~ubuntu-branches/ubuntu/lucid/wpasupplicant/lucid-updates

  • Committer: Bazaar Package Importer
  • Author(s): Matthias Klose
  • Date: 2009-09-19 22:43:56 UTC
  • Revision ID: james.westby@ubuntu.com-20090919224356-mzzupvug03s6dqr1
Tags: 0.6.9-3ubuntu1
Build-depend on libreadline-dev instead of libreadline5-dev.
Filename Latest Rev Last Changed Committer Comment Size
..
README 2.1.26 16 years ago Bazaar Package Importer * New upstream release. * Drop patches applied ups 729 bytes Diff Download File
wpa_supplicant 2.1.26 16 years ago Bazaar Package Importer * New upstream release. * Drop patches applied ups Diff
patches 2.1.26 16 years ago Bazaar Package Importer * New upstream release. * Drop patches applied ups Diff
src 2.1.26 16 years ago Bazaar Package Importer * New upstream release. * Drop patches applied ups Diff
COPYING 2.1.15 17 years ago Bazaar Package Importer * Update madwifi headers to latest SVN. (Closes: # 17.5 KB Diff Download File
debian 2 19 years ago Bazaar Package Importer * New upstream release. * This release fixes a cra Diff